@charset "utf-8";

@media screen and (max-width : 480px) {
/* ==================================================
shared
================================================== */
/* body
============================== */
body {
	-webkit-text-size-adjust:none; /* 変更しない */
	background:none; /* 変更しない */
}
/* wrapper
============================== */
#tmp_wrapper {
	width:100%; /* 変更しない */
	min-width:320px; /* 変更しない */
}
#tmp_main img {
	max-width:100%;
	height:auto;
}
.container {
	max-width:none;
	padding:0 10px;
}
/* ==================================================
header
================================================== */
#tmp_heading {
	height:auto;
}
#tmp_header {
	position:relative;
	z-index:1000;
	padding:0;
	min-width:auto;
}
#tmp_header .container {
    padding: 6px 104px 5px 10px;
}
#tmp_wrap_hlogo {
	float:none;
    width: 236px;
}
#tmp_hlogo {
    margin-top: 0;
    width: 210px;
    height: 27px;
    -webkit-background-size: 210px auto;
    -moz-background-size: 210px auto;
    background-size: 210px auto;
}
#tmp_hlogo h1 span {
    width: 210px;
    height: 27px;
}
@media screen and (max-width:359px){
#tmp_header .container {
	padding:6px 104px 6px 10px;
}
#tmp_hlogo {
    margin-top: 3px;
    width: 160px;
    height: 21px;
    -webkit-background-size: 160px 21px;
    -moz-background-size: 160px 21px;
    background-size: 160px 21px;
}
#tmp_wrap_hlogo {
    float: none;
    width: 189px;
}
#tmp_hlogo h1 span {
    width: 160px;
    height: 21px;
}
}
#tmp_dc_logo {
	-webkit-background-size:26px 26px;
	-moz-background-size:26px 26px;
	background-size:26px 26px;
}
#tmp_dc_logo,
#tmp_dc_logo a,
#tmp_dc_logo span {
	width:26px;
	height:26px;
}
/* hnavi_s */
#tmp_hnavi_s {
	width:104px;
	position:absolute;
	top:0;
	right:0;
}
#tmp_hnavi_lmenu {
	width:51px;
	padding-right:0;
}
#tmp_hnavi_rmenu {
	width:51px;
	padding-left:0;
}
#tmp_hnavi_s li a {
	width:51px;
	height:38px;
	padding-top:0;
}
#tmp_hnavi_lmenu a {
	background: url(/shared/site_top_rn/images/header/sp/lmenu_off.png) no-repeat top center;
	background-size:51px auto;
}
#tmp_hnavi_rmenu a {
	background: url(/shared/site_top_rn/images/header/sp/rmenu_off.png) no-repeat top center;
	background-size:51px auto;
}
#tmp_hnavi_lmenu a.active,
#tmp_hnavi_rmenu a.active {
	background: url(/shared/site_top_rn/images/header/sp/menu_close.png) no-repeat top center;
	background-size:51px auto;
}
#tmp_hnavi_lmenu span,
#tmp_hnavi_rmenu span {
	width:51px;
	height:38px;
}
/* means
============================== */
#tmp_wrap_means {
	float:none;
	display:block;
}
#tmp_means {
	display:none; /* 変更しない */
}
/* sma_spot
============================== */
#tmp_sma_spot {
	display:block;
}
#tmp_sma_spot a {
	display:block;
	padding:13px 10px 13px 40px;
	text-decoration:none;
	font-size:92.8%;
	font-family: "Yu Mincho", "YuMincho", serif;
	color:#ffffff;
	background:#2974d8 url(/shared/site_top_rn/images/icon/sp/spot_icon.png) no-repeat 10px center;
	background-size:17px 25px;
	border-bottom:2px solid #215dad;
}
#tmp_sma_spot span {
	display:block;
	padding-right:10px;
	background:url(/shared/site_top_rn/images/icon/sp/navi_icon_w.png) no-repeat right center;
	background-size:7px auto;
}
/* sma_sch
============================== */
#tmp_sma_menu .wrap_sma_sch {
	background-color:#afdcf7;
	background: -webkit-gradient(linear, left top, right bottom, from(#afdcf7), to(#d3eaa1));
	background: -moz-linear-gradient(left, #afdcf7, #d3eaa1);
	background:linear-gradient(to left, #afdcf7, #d3eaa1);
}
#tmp_sma_menu .sma_sch {
	padding:10px;
}
/* close_btn */
#tmp_sma_menu .close_btn {
	font-size:114.3%;
	font-weight:bold;
	text-align:center;
	clear:both;
}
#tmp_sma_menu .close_btn a {
	display:block;
	padding:12px 0;
	text-decoration:none;
	background-color:#444444;
	color:#ffffff;
}
#tmp_sma_menu .close_btn span {
	display:inline-block;
	padding-left:15px;
	background: url(/shared/site_top_rn/images/header/sp/close_icon.png) no-repeat left center;
	-webkit-background-size:11px auto;
	-moz-background-size:11px auto;
	background-size:11px auto;
}
/* search_keyword */
#tmp_search_keyword,
#tmp_search_keyword .sch_ttl,
#tmp_search_keyword .sch_cnt {
	display:block;
}
#tmp_search_keyword {
	margin:0 0 48px;
}
#tmp_search_keyword .sch_ttl {
	font-size:114.3%;
	padding:0 0 5px;
	width:100%;
}
#tmp_query {
	width:100%;
	padding:5px 60px 5px 10px;
	min-height:47px;
	border:none;
}
#tmp_search_keyword .sch_btn {
	width:59px;
	text-align:center;
}
#tmp_func_sch_btn {
	padding:10px 0;
	background:url(/shared/site_top_rn/images/header/sp/search_icon.png) no-repeat center center;
	-webkit-background-size:24px auto;
	-moz-background-size:24px auto;
	background-size:24px auto;
	width:59px;
}
/* sma_gnavi */
#tmp_sma_gnavi {
	margin:0 0 18px;
	clear:both;
}
#tmp_sma_gnavi ul {
	list-style:none;
}
#tmp_sma_gnavi li {
	font-size:114.3%;
	font-weight:bold;
	margin-bottom:2px;
	background-color:#ffffff;
}
#tmp_sma_gnavi a {
	display:block;
	padding:14px 10px 13px 38px;
	text-decoration:none;
	color:#222222;
	background-color:#ffffff;
	background-position:8px center;
	background-repeat:no-repeat;
	background-size:20px auto;/* CSS3 */
}
#tmp_sma_gnavi #tmp_glist1 a {
	background-image:url(/shared/site_top_rn/images/navi/sp/gnavi_icon1.png);
}
#tmp_sma_gnavi #tmp_glist2 a {
	background-image:url(/shared/site_top_rn/images/navi/sp/gnavi_icon2.png);
}
#tmp_sma_gnavi #tmp_glist3 a {
	background-image:url(/shared/site_top_rn/images/navi/sp/gnavi_icon3.png);
}
#tmp_sma_gnavi #tmp_glist4 a {
	background-image:url(/shared/site_top_rn/images/navi/sp/gnavi_icon4.png);
}
#tmp_sma_gnavi #tmp_glist5 a {
	background-image:url(/shared/site_top_rn/images/navi/sp/gnavi_icon5.png);
}
#tmp_sma_gnavi #tmp_glist6 a {
	background-image:url(/shared/site_top_rn/images/navi/sp/gnavi_icon6.png);
}
#tmp_sma_gnavi #tmp_glist7 a {
	background-image:url(/shared/site_top_rn/images/navi/sp/gnavi_icon7.png);
}
#tmp_sma_gnavi #tmp_glist8 a {
	background-image:url(/shared/site_top_rn/images/navi/sp/gnavi_icon8.png);
}
#tmp_sma_gnavi span {
	display:block;
	padding-right:12px;
	background:url(/shared/site_top_rn/images/navi/sp/gnavi_r_icon.png) no-repeat right center;
	-webkit-background-size:9px auto;
	-moz-background-size:9px auto;
	background-size:9px auto;
}
/* sma_hnavi */
#tmp_sma_hnavi {
	clear:both;
}
#tmp_sma_hnavi ul {
	list-style:none;
}
#tmp_sma_menu .hnavi,
#tmp_sma_hnavi li {
	margin-bottom:2px;
	font-weight:bold;
}
#tmp_sma_menu .hnavi a,
#tmp_sma_hnavi a {
	display:block;
	padding:10px;
	text-decoration:none;
	color:#222222;
	background-color:rgba(255, 255, 255, 0.5);
}
#tmp_sma_menu .hnavi span,
#tmp_sma_hnavi span {
	display:block;
	padding-right:10px;
	background:url(/shared/site_top_rn/images/icon/sp/arrow_icon_r.png) no-repeat right center;
	-webkit-background-size:6px auto;
	-moz-background-size:6px auto;
	background-size:6px auto;
}
/* select_lang */
#tmp_select_lang {
	margin:18px 0 2px;
	clear:both;
}
#tmp_select_lang .lang_ttl {
	font-size:114.3%;
}
#tmp_select_lang .lang_ttl a {
	padding:10px;
}
#tmp_select_lang .lang_ttl span {
	padding-right:20px;
	min-height:18px;
	background:url(/shared/site_top_rn/images/icon/sp/lang_icon_off.png) no-repeat right center !important;
	-webkit-background-size:14px auto !important;
	-moz-background-size:14px auto !important;
	background-size:14px auto !important;
}
#tmp_select_lang.active .lang_ttl span {
	background-image:url(/shared/site_top_rn/images/icon/sp/lang_icon_on.png) !important;
	-webkit-background-size:14px auto !important;
	-moz-background-size:14px auto !important;
	background-size:14px auto !important;
}
#tmp_select_lang .lang_cnt {
	position:static;
}
#tmp_select_lang .lang_cnt ul {
	font-size:100%;
}
#tmp_select_lang .lang_cnt ul li a {
	padding:8px 0;
}
#tmp_sma_rmenu #tmp_ac {
	font-size:100%;
	margin:0 0 43px;
}
#tmp_sma_rmenu #tmp_ac a {
	padding:10px;
}
#tmp_sma_rmenu #tmp_ac span {
	background-image:url(/shared/site_top_rn/images/icon/sp/navi_r_icon.png);
	-webkit-background-size:6px auto;
	-moz-background-size:6px auto;
	background-size:6px auto;
}

/* ==================================================
navi
================================================== */
/* gnavi
============================== */
#tmp_gnavi {
	display:none; /* 変更しない */
}
/* pankuzu
============================== */
#tmp_pankuzu {
	display:none; /* 変更しない */
}
#tmp_sma_pankuzu {
	display:block;
	clear:both;
}
/* ==================================================
publicity
================================================== */
#tmp_publicity {
	padding:15px 0 10px;
}
#tmp_publicity_ttl {
	font-size:100%;
	margin:0 0 15px;
}
#tmp_publicity_cnt {
	padding-left:0;
	margin:0 -5px;
}
#tmp_publicity_cnt ul {
	margin:0 auto;
	max-width:380px;
    text-align: left;
}
#tmp_publicity_cnt ul li {
	width:50% !important;
	padding:0 5px;
	margin:0 0 10px;
}
#tmp_publicity_cnt ul li img {
	max-width:100%;
	height:auto;
}
/* ==================================================
model_change
================================================== */
/* PCスマホ切替表示 ▼変更しない
============================== */
#tmp_model_change {
	display:block;
}
/* 切替ボタン
============================== */
#tmp_model_change ul {
	margin-top:0;
	margin-bottom:0;
}
#tmp_model_change li {
	font-size:100%;
}
#tmp_model_change li a {
	padding-top:12px;
	padding-bottom:12px;
}
/* social_plugins
============================== */
#tmp_social_plugins .social_media_btn {
	margin-right:10px;
	padding:0;
}
/* ==================================================
fmenu
================================================== */
#tmp_fmenu .wrap_fmenu {
	border-bottom:none;
}
#tmp_fmenu .container {
	padding:0;
}
#tmp_fmenu .fmenu {
	float:none;
	width:100%;
	height:auto !important;
	border-right:none;
	border-bottom:1px solid #dadada;
	border-left:none;
}
#tmp_fmenu .wrap_fmenu .fmenu:nth-child(3n+1) {
	border-left:none;
}
#tmp_fmenu .fmenu_ttl {
	padding:16px 10px;
	position:relative;
}
#tmp_fmenu .fmenu .switch_btn {
	display:block;
	position:absolute;
	top:13px;
	right:15px;
}
#tmp_fmenu .fmenu .switch_btn img {
	width:28px;
	height:28px;
}
#tmp_fmenu .fmenu_ttl .ttl {
	font-size:92.8%;
	padding:3px 0 3px 12px;
	-webkit-background-size:3px 100%;
	-moz-background-size:3px 100%;
	background-size:3px 100%;
}
#tmp_fmenu .fmenu_cnt {
	padding:0 10px 10px 22px;
}
#tmp_fmenu .fmenu ul {
	font-size:85.7%;
}
#tmp_fmenu .fmenu ul li {
	margin:0 0 10px;
}
/* ==================================================
footer
================================================== */
#tmp_footer {
	background: url(/shared/site_top_rn/images/footer/sp/footer_bg.jpg) no-repeat left top;
	-webkit-background-size:100% 100%;
	-moz-background-size:100% 100%;
	background-size:100% 100%;
	padding:50px 0 5px;
}
#tmp_footer .container {
	padding:0 15px;
}
/* pnavi
============================== */
#tmp_footer .pnavi {
    right: 5px;
}
#tmp_footer .pnavi,
#tmp_footer .pnavi a,
#tmp_footer .pnavi span {
	width:50px;
	height:50px;
}
#tmp_footer .pnavi a {
	background:url(/shared/site_top_rn/images/navi/sp/pnavi.png) no-repeat center center;
	-webkit-background-size:50px 50px;
	-moz-background-size:50px 50px;
	background-size:50px 50px;
}
/* fnavi
============================== */
#tmp_fnavi {
	margin:0;
}
#tmp_fnavi li {
	font-size:85.7%;
	margin:0 0 10px;
	float:left;
	width:50%;
	white-space: normal;
	background-position:left 0.4em;
	padding:0 10px 0 12px;
}
#tmp_fnavi li:nth-child(odd) {
	clear:both;
}
/* footer_cnt
============================== */
#tmp_footer_cnt {
	padding-top:10px;
	font-size:85.7%;
}
#tmp_footer_cnt span {
	display:block;
	padding-bottom:4px;
	font-size:125%;
}
/* ==================================================
contents
================================================== */
/* 共通
============================== */
#tmp_vista,
#tmp_travel,
#tmp_shizunow,
#tmp_recommend,
#tmp_rank,
#tmp_useful,
#tmp_info {
	padding:15px 0 10px;
	clear:both;
}
#tmp_vista_ttl,
#tmp_travel_ttl,
#tmp_shizunow_ttl,
#tmp_recommend_ttl,
#tmp_rank_ttl,
#tmp_useful_ttl,
#tmp_kanko_ttl {
	padding:0 0 15px;
}
#tmp_vista_ttl h2,
#tmp_travel_ttl h2,
#tmp_shizunow_ttl h2,
#tmp_recommend_ttl h2,
#tmp_rank_ttl h2,
#tmp_useful_ttl h2 {
	font-size:142.8%;
	min-height:auto;
	padding:46px 0 0 !important;
	background-position:top center;
	-webkit-background-size:auto 42px !important;
	-moz-background-size:auto 42px !important;
	background-size:auto 42px !important;
}
#tmp_vista_ttl p,
#tmp_travel_ttl p,
#tmp_shizunow_ttl p,
#tmp_recommend_ttl p,
#tmp_rank_ttl p {
	font-size:85.7%;
	text-align:left;
}
#tmp_lead_campaign .wrap_box_campaign,
#tmp_vista_cnt .wrap_box_vista,
#tmp_travel_cnt .wrap_box_travel,
#tmp_recommend_cnt .wrap_box_reco {
	float:none;
	width:100%;
	padding:0 10px;
	margin:0 0 15px;
}
#tmp_vista .reading,
#tmp_travel .reading,
#tmp_recommend .reading,
#tmp_shizunow .reading,
#tmp_rank .reading {
	font-size:100%;
	padding:0;
}
#tmp_lead_campaign .container {
    display: block;
}
/* more_btn */
.more_btn {
	padding-right:17px;
    padding-left: 17px;
}
.more_btn p {
	font-size:92.8%;
	display:block !important;
	min-width:auto !important;
	max-width:none !important;
	background: #67aeed;
	background-image:-webkit-linear-gradient(0deg, #67aeed, #b2dd71);
	background-image:-ms-linear-gradient(0deg, #67aeed, #b2dd71);
	background-image:linear-gradient(0deg, #67aeed, #b2dd71);
}
.more_btn p a {
	padding:8px 5px;
}
.more_btn p a::after {
	content:"";
	position:absolute;
	top:50%;
	margin-top:-6px;
	right:-17px;
	width:35px;
	height:8px;
	-webkit-background-size:35px auto;
	-moz-background-size:35px auto;
	background-size:35px auto;
}
/* top_gallery
============================== */
#tmp_top_gallery {
	position:static;
	height: auto;
}
#tmp_top_gallery .main_visual .visual_text,
#tmp_top_gallery .gallery_ctrl {
	left:20px;
	margin-left:0;
}
#tmp_top_gallery .main_visual,
#tmp_top_gallery .box_gallrey,
#tmp_top_gallery .main_visual .visual_img {
	height:200px;
}
#tmp_top_gallery .main_visual .visual_img {
	display: flex;
	justify-content: center;
}
#tmp_top_gallery .main_visual .visual_img img {
    max-width: none;
    width: 100%;
    height: auto;
    margin-top:0;
}
#tmp_top_gallery::after {
	content:none;
}
#tmp_top_gallery .main_visual .visual_text {
	bottom:0;
	left:10px;
	max-width:90%;
	padding-left:8px;
	-webkit-background-size:3px 100%;
	-moz-background-size:3px 100%;
	background-size:3px 100%;
	color:#222222;
}
#tmp_top_gallery .main_visual .visual_text .text_sttl {
	padding:5px 30px 5px 0;
	font-size:85.7%;
	background:url(/shared/site_top_rn/images/gallery/sp/arrow_r.png) no-repeat right center;
	-webkit-background-size:auto 6px;
	-moz-background-size:auto 6px;
	background-size:auto 6px;
}
#tmp_top_gallery .main_visual .visual_text p {
	font-size:114.3%;
	background-size:auto 15px;
}
#tmp_top_gallery .main_visual .visual_text .text_ttl {
    font-size: 100%;
}
#tmp_top_gallery img {
	max-width:100%;
	height:auto;
}
#tmp_top_gallery .box_parent_gallrey::after {
	content:none;
}
#tmp_top_gallery .main_visual::after {
    content:"";
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	z-index:10;
	height:92px;
	background: url(/shared/site_top_rn/images/gallery/sp/visual_shadow.png) repeat-x 0 0;
	background-size:auto 92px;
}
#tmp_top_gallery .gallery_ctrl {
	position:static;
	padding:15px 10px;
}
#tmp_top_gallery_player p a {
	color:#ffffff;
	border-color:#222222;
	background-color:#222222;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
#tmp_top_gallery_player p.stop_btn span {
	background-image:url(/shared/site_top_rn/images/gallery/sp/stop_w_icon.png);
	-webkit-background-size:9px auto;
	-moz-background-size:9px auto;
	background-size:9px auto;
}
#tmp_top_gallery_player p.start_btn span {
	background-image:url(/shared/site_top_rn/images/gallery/sp/start_w_icon.png);
	-webkit-background-size:9px auto;
	-moz-background-size:9px auto;
	background-size:9px auto;
}
#tmp_top_gallery .list_order li a {
	background:url(/shared/site_top_rn/images/gallery/sp/onavi_off.png) no-repeat center center;
	-webkit-background-size:9px auto;
	-moz-background-size:9px auto;
	background-size:9px auto;
	width:24px;
	height:24px;
}
#tmp_top_gallery .list_order li.active a {
	background:url(/shared/site_top_rn/images/gallery/sp/onavi_on.png) no-repeat center center;
	-webkit-background-size:9px auto;
	-moz-background-size:9px auto;
	background-size:9px auto;
}
/* スライドしない時に、*/
#tmp_top_gallery .wrap_main_visual {
    height: auto;
    margin-bottom: 20px;
}
/* spot
================================================== */
#tmp_spot {
	position:static;
	padding:0 10px 11px;
}
#tmp_spot_area {
    display: block;
    visibility: visible;
}
#tmp_spot_area,
#tmp_spot_search {
	margin:0 0 9px;
	font-size:92.8%;
	text-align:center;
}
#tmp_spot_area a,
#tmp_spot_search p a {
	padding:3px 10px;
	-webkit-border-radius:1.8em;
	-moz-border-radius:1.8em;
	border-radius:1.8em;
	-webkit-box-shadow:1px 1px 10px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:1px 1px 10px rgba(0, 0, 0, 0.1);
	box-shadow:1px 1px 10px rgba(0, 0, 0, 0.1);
}
#tmp_spot_area span,
#tmp_spot_search p span {
	padding-left:30px;
}
#tmp_spot_area span {
	background-image:url(/shared/site_top_rn/images/icon/sp/spot_area_icon.png);
	-webkit-background-size:26px auto;
	-moz-background-size:26px auto;
	background-size:26px auto;
}
#tmp_spot_search p span {
	background-image:url(/shared/site_top_rn/images/icon/sp/spot_search_icon.png);
	-webkit-background-size:26px auto;
	-moz-background-size:26px auto;
	background-size:26px auto;
}
/* lead_campaign
============================== */
#tmp_lead_campaign {
	margin:0;
	padding:0 0 5px;
}
#tmp_lead_campaign .box_campaign {
	-webkit-box-shadow:2px 2px 10px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:2px 2px 10px rgba(0, 0, 0, 0.1);
	box-shadow:2px 2px 10px rgba(0, 0, 0, 0.1);
}
#tmp_lead_campaign .box_campaign_ttl .ttl {
	font-size:107%;
}
#tmp_lead_campaign .box_campaign_ttl .cate {
	font-size:92.8%;
	background: url(/shared/templates/top2020/images/sp/ttl_line.png) no-repeat left bottom;
	-webkit-background-size:70px auto;
	-moz-background-size:70px auto;
	background-size:70px auto;
}
/* vista / travel
============================== */
#tmp_vista {
	background: url(/shared/templates/top2020/images/sp/vista_bg.jpg) no-repeat top center;
	-webkit-background-size:100% auto;
	-moz-background-size:100% auto;
	background-size:100% auto;
}
#tmp_travel {
	background: url(/shared/templates/top2020/images/sp/travel_bg.jpg) no-repeat top center;
	-webkit-background-size:100% auto;
	-moz-background-size:100% auto;
	background-size:100% auto;
}
#tmp_vista .box_vista_ttl,
#tmp_travel .box_travel_ttl {
	padding:10px 15px;
}
#tmp_vista .box_vista_ttl h3 {
	font-size:85.7%;
	background:url(/shared/templates/top2020/images/sp/ttl_line.png) no-repeat left bottom;
	-webkit-background-size:50px auto;
	-moz-background-size:50px auto;
	background-size:50px auto;
}
#tmp_vista .box_vista_ttl p {
	font-size:107%;
}
#tmp_travel .box_travel_ttl p {
	font-size:85.7%;
	background:url(/shared/templates/top2020/images/sp/ttl_line.png) no-repeat left bottom;
	-webkit-background-size:50px auto;
	-moz-background-size:50px auto;
	background-size:50px auto;
}
/* recommend
============================== */
#tmp_recommend {
	background: url(/shared/templates/top2020/images/sp/recommend_bg.jpg) no-repeat top center;
	-webkit-background-size:100% auto;
	-moz-background-size:100% auto;
	background-size:100% auto;
}
#tmp_recommend_cnt .container.reco_slide_overlay::before,
#tmp_recommend_cnt .container.reco_slide_overlay::after {
	display:none;
}
#tmp_recommend_cnt .container {
	max-width:none;
	padding:0 10px;
}
#tmp_recommend .box_reco_ttl {
	font-size:107%;
	padding:10px 15px 10px;
	background:url(/shared/templates/top2020/images/sp/ttl_line.png) no-repeat 15px bottom;
	-webkit-background-size:70px auto;
	-moz-background-size:70px auto;
	background-size:70px auto;
}
#tmp_recommend .box_reco_cnt {
	padding:10px 15px;
}
#tmp_recommend_slide .slick_control {
	max-width:none;
	left:0;
	margin-left:0;
}
#tmp_recommend_slide .slick_control .prev, 
#tmp_recommend_slide .slick_control .prev a, 
#tmp_recommend_slide .slick_control .prev span, 
#tmp_recommend_slide .slick_control .next, 
#tmp_recommend_slide .slick_control .next a, 
#tmp_recommend_slide .slick_control .next span {
    width: 30px;
    height: 30px;
}
#tmp_recommend_slide .slick_control .prev {
background-size: 30px auto;
left: -5px;
}
#tmp_recommend_slide .slick_control .next {
background-size: 30px auto;
right: -5px;
}
/* shizunow
============================== */
#tmp_shizunow {
	background: url(/shared/templates/top2020/images/sp/shizunow_bg.jpg) no-repeat top center;
	-webkit-background-size:100% auto;
	-moz-background-size:100% auto;
	background-size:100% auto;
}
#tmp_shizunow_cnt .wrap_now2L {
	float:none;
	margin:0 0 20px;
}
#tmp_shizunow_cnt .now2L {
	margin-right:0;
	margin-left:0;
}
#tmp_shizunow_cnt .now2R {
	width:100%;
	float:none;
	padding:0;
	margin:0 0 10px;
}
#tmp_shizunow_cnt .fb_container {
	width:280px;
	margin:0 auto;
}
#tmp_shizunow_cnt .box_shizunow,
#tmp_shizunow_cnt .box_shizunow_img,
#tmp_shizunow_cnt .box_shizunow_ttl {
	display:block;
}
#tmp_shizunow_cnt .box_shizunow {
	padding:12px 10px;
}
#tmp_shizunow_cnt .box_shizunow_ttl {
	padding:0 0 0 116px;
	min-height:100px;
}
#tmp_shizunow_cnt .box_shizunow_ttl .img {
	width:106px;
	top:12px;
	left:10px;
}
#tmp_shizunow_cnt .box_shizunow_ttl .img img {
    width: auto;
    height: 90px;
}
#tmp_shizunow_cnt .box_shizunow_ttl h3 {
	font-size:100%;
	background: url(/shared/templates/top2020/images/sp/ttl_line.png) no-repeat left bottom;
	-webkit-background-size:70px auto;
	-moz-background-size:70px auto;
	background-size:70px auto;
}
#tmp_shizunow_cnt .box_shizunow_cnt {
	padding-top:10px;
	font-size:85.7%;
	clear:both;
}
/* slide
============================== */
#tmp_slide {
	padding:20px 0;
	margin:0 0 20px;
	background: url(/shared/templates/top2020/images/sp/slide_bg.jpg) no-repeat left top;
	-webkit-background-size:100% 100%;
	-moz-background-size:100% 100%;
	background-size:100% 100%;
	clear:both;
}
#tmp_slide .container {
	max-width: none;
}
#tmp_sp_gallery .bnr_slide p img {
	max-width:none;
	width:100%;
}
#tmp_wrap_sp_gallery {
	height:130px;
	width:auto;
	margin:0 auto;
}
#tmp_sp_gallery .box_wrap_parent_gallrey {
	width:270px;
	margin:0 auto;
}
#tmp_sp_gallery .box_gallrey img {
	width:auto;
	height:90px;
}
/* rank
============================== */
#tmp_rank {
	background: url(/shared/templates/top2020/images/sp/rank_bg.jpg) no-repeat left top;
	-webkit-background-size:100% auto;
	-moz-background-size:100% auto;
	background-size:100% auto;
}
#tmp_rank_cnt {
	padding:0 10px;
}
#tmp_rank_cnt .box_rank {
	margin:0 0 13px;
}
#tmp_rank_cnt .box_rank.rank1 {
	float:none;
	width:100%;
	padding-left:0;
	padding-right:0;
}
#tmp_rank_cnt .box_rank.rank2,
#tmp_rank_cnt .box_rank.rank3 {
	float:left;
	width:50%;
}
#tmp_rank_cnt .box_rank.rank2 {
	padding:17px 6px 0 0;
}
#tmp_rank_cnt .box_rank.rank3 {
	padding:17px 0 0 6px;
}
#tmp_rank_cnt .box_rank.rank1 .box_rank_img {
	background-image:url(/shared/templates/top2020/images/sp/rank_lavel1.png);
	-webkit-background-size:55px 46px;
	-moz-background-size:55px 46px;
	background-size:55px 46px;
}
#tmp_rank_cnt .box_rank.rank2 .box_rank_img,
#tmp_rank_cnt .box_rank.rank3 .box_rank_img {
	margin-left:-17px;
	width:35px;
	height:30px;
	-webkit-background-size:35px auto;
	-moz-background-size:35px auto;
	background-size:35px auto;
}
#tmp_rank_cnt .box_rank p {
	font-size:107%;
}
#tmp_rank_cnt .box_rank p span {
	-webkit-background-size:100% 8px;
	-moz-background-size:100% 8px;
	background-size:100% 8px;
}
/* info
============================== */
#tmp_info .container {
	padding:0 20px;
}
#tmp_oshirase_ttl ul {
	font-size:107%;
}
#tmp_oshirase_ttl ul li span{
	display:block;
}
#tmp_oshirase_ttl li a {
	padding:12px 0 11px;
}
#tmp_oshirase_ttl li.active a {
	padding-bottom:12px;
}
#tmp_oshirase_ttl li a::after {
	bottom:4px;
	margin-left:-6px;
	border-width: 6px 6px 0 6px;
}
#tmp_oshirase_cnt ul {
	font-size:100%;
	margin:0 0 20px;
}
#tmp_oshirase_cnt ul li a {
	padding:10px 12px 10px 0;
	background: url(/shared/templates/top2020/images/sp/oshirase_icon_r.png) no-repeat right center;
	-webkit-background-size:5px auto;
	-moz-background-size:5px auto;
	background-size:5px auto;
}
/* useful
============================== */
#tmp_useful_ttl {
	padding-bottom:0;
}
tmp_useful_ttl h2 {
	margin-bottom:0;
}
#tmp_useful_cnt ul {
	padding:0;
	margin:0 0 20px;
}
#tmp_useful_cnt ul li {
	float:left;
	width:50%;
	padding:0 10px;
	font-size:85.7%;
	text-align:center;
}
#tmp_useful_cnt ul li:nth-child(3n+1) {
	clear:none;
}
#tmp_useful_cnt ul li:nth-child(odd) {
	clear:both;
}
#tmp_useful_cnt ul li a {
	background-position:center 10px;
	padding:40px 0 7px;
	min-height:auto;
	-webkit-background-size:25px auto;
	-moz-background-size:25px auto;
	background-size:25px auto;
}
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* 変更しない */
	display: table; /* 変更しない */
	clear: both; /* 変更しない */
}
}
/*@media only screen and (min-width: 360px) and (max-width: 480px)  {
#tmp_wrap_hlogo {
    width: 236px;
}
#tmp_hlogo {
    margin-top: 0;
    width: 210px;
    height: 24.5px;
    -webkit-background-size: 210px 24.5px;
    -moz-background-size: 210px 24.5px;
    background-size: 210px 24.5px;
}
#tmp_hlogo h1 span {
    width: 210px;
    height: 24.5px;
}
}*/
